#

Name:           cursor-theme-crystal
URL:            http://digilander.iol.it/m4rt/crystalcursors.html
Summary:        Mouse Cursors in Crystal Icon Style
Version:        0.5
Release:        %mkrel 9
License:        LGPL
Group:          System/Configuration/Theme
Source:         6240-Crystalcursors.tar.bz2
Patch:          root-installation.diff
Patch1:         Crystalcursors.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch: 	noarch

%description
Four different mouse cursor icon sets in the KDE CrystalSVG style. In
white, gray, blue, and green versions. They can be selected from KDE
Control Center, in the mouse configuration.


%prep
%setup -q -n Crystalcursors
%patch1
%patch

%build
# the crowd complained about the speed ..
for i in */watch/*conf; do
 awk '{ print $1" "$2" "$3" "$4" 240" }' $i > ${i}.new
 mv ${i}.new ${i}
done
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

mkdir -p $RPM_BUILD_ROOT/usr/share/icons
mv $RPM_BUILD_ROOT//usr/X11R6/lib/X11/icons $RPM_BUILD_ROOT/usr/share

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc CHANGELOG CREDITS LICENSE README
/usr/share/icons

%changelog
* Mon Sep 21 2009 pcserver <pcserver at hush.com>
-rebuild

* Tue Jun 26 2007 Texstar <texstar@gmail.com> 0.5-3pclos2007
- fix synaptic section geesh!
 
* Mon Dec 17 2006 Texstar <texstar@houston.rr.com> 0.5-2pclos2007
- Fix 

* Sun Dec 17 2006 Texstar <texstar@houston.rr.com> 0.5-1pclos2007
- Build for PCLinuxOS 2007
